package com.wechat.model.responseDto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * 职位与部门返回结果类
 * 
 * @author tangwc
 *
 */
public class DPResp implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String label;
	private int value;
	private List<DPResp> children = new ArrayList<DPResp>();

	public DPResp() {
		super();
	}

	public DPResp(String label, int value) {
		super();
		this.label = label;
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	public int getValue() {
		return value;
	}

	public void setValue(int value) {
		this.value = value;
	}

	public List<DPResp> getChildren() {
		return children;
	}

	public void setChildren(List<DPResp> children) {
		this.children = children;
	}

}
